#!/bin/sh

echo distribution
echo product
echo tag tag
echo control_directory \"\"
echo fileset
echo tag tag
echo control_directory \"\"
echo "directory . /"
while read file
do
	echo "file $file $file"
done

